/*************************************************************
* The President's Challenge Advocate Template CSS
* Author: IU Office of Creative Services
*************************************************************/

#header-shadow-wrapper {
	background: #fff;
	height: 117px;
	box-shadow: 0px 0px 12px #999999;
	-webkit-box-shadow: 0px 0px 12px #999999;
	-moz-box-shadow: 0px 0px 12px #999999;
}
#header {
	height: 80px;
	width: 980px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
h2 {
	float: none;
	height: auto;
	box-shadow: 0px 1px 8px #999999;
	-webkit-box-shadow: 0px 1px 8px #999999;
	-moz-box-shadow: 0px 1px 8px #999999;	
}
h2 a {
	background: none;
	color: #1476cb;
	float: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.620em; /* 31px */
	height: auto;
	line-height: 0.968em; /* 30px */
	margin: 0 0 0 417px;
	overflow: visible;
	padding: 18px 0 15px 0;
	text-indent: 0;
	width: auto;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
h2 a:hover {
	color: #1476cb;
}
div#logo-wrap {
	background: #fff;
	border: 10px solid #d3d6d8;
	/*display: table;*/
	height: 280px;
	left: 89px;
	position: absolute;
	text-align: center;
	top: 16px;
	vertical-align: center;
	width: 280px;
	overflow:hidden;
	z-index: 4;
}
div#logo {
	display: table-cell;
	vertical-align: middle;
}
#t2-mainContent {
	float: none;
	margin: 15px 80px 25px 417px;
	padding: 0;
	width: auto;	
}
#t2-mainContent .lead, h1, h2, h3, h4, h5, h6 {
	color: #1477cc;	
}
#t2-mainContent h3 {
	background: none;
	border: none;
	float: none;
	font-size: 1.500em; /* 18px */
	height: auto;
	margin: 15px 0 0 0;
	padding: 0;
	position: static;
	width: auto;
}
#t2-mainContent h4 {
	font-size: 1.333em; /* 16px */
}
#t2-mainContent p + ul {
	margin: -10px 0 0 0;	
}
#t2-mainContent li {
	zoom: 1;	
}
#t2-mainContent table {
	width: auto;	
}
ul#template-tools {
	margin: 40px 0 0 -5px;
	overflow: hidden;
	padding: 0;	
	position: relative;
}


ul#template-tools li {
	background: none;
	float: left;
	margin: 0;
	padding: 0;	
}
ul#template-tools a#template-login, ul#template-tools a#template-create-account {
	display: block;
	text-indent: -9999px;
}
ul#template-tools a#template-login {
	background: url(../portal-img/login.gif) no-repeat;
	height: 50px;
	margin: 0 15px 0 0;
	width: 126px;
}
ul#template-tools a#template-create-account {
	background: url(../portal-img/create-account.gif) no-repeat;
	height: 50px;
	width: 278px;	
}
#footer-gradient {
	height: 165px;
}

div.narrow {
	border-bottom:1px solid #1073c4; 
	padding-bottom:10px;
	margin-bottom:20px;
	padding-right:70px;
}

ul#health-template-tools {
	margin: 0 0 0 -5px;
	overflow: hidden;
	padding: 0;	
	position: relative;
}

ul#health-template-tools li {
	background: none;
	float: left;
	margin: 0;
	padding: 0;	
}
ul#health-template-tools a#template-login, ul#health-template-tools a#template-create-account {
	display: block;
	text-indent: -9999px;
}
ul#health-template-tools a#template-login {
	background: url(../img/login.gif) no-repeat;
	height: 50px;
	margin: 0 15px 0 0;
	width: 126px;
}
ul#health-template-tools a#template-create-account {
	background: url(../img/create-account.gif) no-repeat;
	height: 50px;
	width: 278px;	
}

#t2-mainContent form#campus-form label {
	color:#0d528d;
	margin-top:15px;
	margin-bottom:15px;	
}

#t2-mainContent form#campus-form select {
	margin-top:5px;
}

#t2-mainContent form input[type="submit"]#login-button {
	position:relative;
	background: url("../img/login.gif") no-repeat scroll 0 0 transparent;
	height:50px;
	margin: 45px 15px 0 0;
	width:126px;
	text-indent:-9999px;
	border:0;
	left:-3px;
	float:left;
}

#t2-mainContent form input[type="submit"]#create-button {
	position:relative;
	background: url("../img/create-account.gif") no-repeat scroll 0 0 transparent;
	height:50px;
	margin: 0 15px 0 0;
	width:278px;
	text-indent:-9999px;
	border:0;
	left:-3px;
	top:1px;
	float:left;
}